@import '../../../../../../../styles.scss';

.Colecciones {
  @extend .col-12;
  @extend .col-lg-12;
  @extend .d-none;
  @extend .d-lg-block;

  &--Cabecera {
    @extend .row;
    @extend .ml-1;
    @extend .pt-1;
    @extend .pb-1;
    @extend .text-center;
    @extend .align-middle;
    @extend .rounded;
    @extend .border-bottom-primary;

    &-ColumnaEtiqueta {
      @extend .text-primary;
      @extend .text-center;
      @extend .font-weight-bold;
    }
  }

  &--Detalles {
    @extend .ml-1;
    @extend .pt-2;
    @extend .pb-2;
  }

  &--Item {
    @extend .row;
    @extend .d-flex;
    @extend .align-items-center;
    @extend .text-center;
    @extend .pt-2;
    @extend .pb-2;
    border-bottom: 1px solid #e9ecef;

    &-Titulo {
      @extend .text-left;
      @extend .text-xs;
    }

    &-Subtitulo {
      @extend .text-left;
      @extend .text-muted;
      @extend .text-xs;
    }

    &-Descuento {
      @extend .font-weight-bold;
      @extend .text-danger;
    }

    &-btnEliminar {
      @extend .btn;
      @extend .btn-danger;
      @extend .btn-sm;
    }

    &-btnDetalles {
      @extend .btn;
      @extend .btn-info;
      @extend .btn-sm;
    }
  }

  &--Paginacion {
    @extend .row;
  }
}
